## simdock 1.2

=== debian/changelog ===
simdock (1.2-0ubuntu3) saucy; urgency=low

  * debian/compat: Bump to 9.
  * debian/control:
    - Don't build-depends on cdbs.
    - Build-depend on debhelper (>= 9).
    - Bump Standards-Version to 3.9.4.
    - Add ${misc:Depends} to binary.
  * debian/patches/*: Convert to quilt.
  * debian/rules: Convert to dh sequencer.
  * debian/source/format: Indicate 3.0 (quilt) format.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 13 Jun 2013 16:29:39 -0400

simdock (1.2-0ubuntu2) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 16 Apr 2013 08:22:22 -0400

simdock (1.2-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #183942)

 -- Saïvann Carignan <oxmosys@gmail.com>  Wed, 23 Jan 2008 14:24:41 -0500
