=== debian/control ===
Source: simdock
Section: x11
Priority: optional
Homepage: http://sourceforge.net/projects/simdock/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Saïvann Carignan <oxmosys@gmail.com>
Build-Depends: libwxgtk2.8-dev, pkg-config, libgconf2-dev, libwnck-dev, debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.4

Package: simdock
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: A fast and customizable dockbar
 Simdock is a dockbar that features a zoom effect
 (like OS X) and customized launchers. It fits 
 well in GNOME but works on most desktop environment 
 and does not require Compiz or 3D acceleration.
