=== debian/watch ===
version=3
http://sf.net/simdock/simdock_(.+).tar.gz debian uupdate
